{
    "name": "binar-fsw-challenge-04",
    "version": "1.0.0",
    "description": "Project HTTP Server dan DOM",
    "main": "server/index.js",
    "author": "Fikri Rahmat Nurhidayat <fnurhidayat@binar.co.id>",
    "license": "MIT",
    "private": false,
    "scripts": {
        "start": "nodemon server/index.js"
    },
    "dependencies": {
        "express": "^4.17.3",
        "nodemon": "^2.0.15"
    }
}